Subject: New Reply Received - Conversation with armenio
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 06:26:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with armenio  Ticket comment <div dir="auto">I hope today.. yesterday I called to ur number the guy I talked said yesterday this evening 02 May.. haha they are giving info without basis.. it's bad..  it will ruin the trust of customer if they are always practicing this .. if this order still not not ready for pick up until tomorrow evening I'd better cancell it becoZ there is no time to go for pick up after tomorrow.. I'm very busy after tomorrow</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 3, 2021, 09:46 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Armin,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we are checking from our end that your order is ready to shipped.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485800